/*Mac & Desc*/
.block-landing .a-href-o {margin-top: 20px;}

@media (min-width: 1681px) { 
    header{
        position: fixed;
        padding-top: 11px;
        margin-bottom: 30px;
        z-index: 112;
        width: 100%;
        background: #fff;
        padding-bottom: 15px;
    }
    .header-margin {
        padding-top: 125px;
        position: relative;
    }
    .template-black header {
        background: var(--color-black);
        color: var(--color-white);
    }
        .header_menu.contacts {
        display: flex;
        float: right;
    }
    .header_menu.contacts .contact-soc a {
        border: 0;
        padding: 8px 0px 0px 0px;
        margin-right: 5px;
    }
    
    .header_menu.contacts .contact-soc {
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .header_menu.contacts .contact-soc a img {
        width: 19px;
    }
    
    .header_menu.contacts nav a {
        color: var(--color-black);
        padding-bottom: 0;
        border: 0;
        font-size: 19px;
    }
    .header_menu a.a-btn-phone {
        width: 20px;
        display: inline-block;
        background: #0557b8;
        padding: 5px 2px;
        border-radius: 5px;
        height: 20px;
        margin-right: 7px;
    }
    
    .mobile-fixed-menu a img {
            width: 20px;
        height: 20px;
        display: block;
        margin: 5px auto 2px;
    }
    .mobile-fixed-menu a img {
            width: 20px;
        height: 20px;
        display: block;
        margin: 5px auto 2px;
        
    }
    
    .header_menu .a-btn-phone img {
        width: 11px;
        height: 11px;
        display: block;
        margin: 0px auto 5px;
    }
    
    .header_menu nav {
        display: flex;
    }
}

@media (min-width: 1367px) and (max-width: 1680px) { .block-landing .a-href-o {margin-top: 20px;}
    header{
        position: fixed;
        padding-top: 11px;
        margin-bottom: 30px;
        z-index: 112;
        width: 100%;
        background: #fff;
        padding-bottom: 15px;
    }
    .header-margin {
        padding-top: 125px;
        position: relative;
    }
        .template-black header {
        background: var(--color-black);
        color: var(--color-white);
    }
    
        .header_menu.contacts {
        display: flex;
        float: right;
    }
    
    .header_menu.contacts .contact-soc a {
        border: 0;
        padding: 8px 0px 0px 0px;
        margin-right: 5px;
    }
    
    .header_menu.contacts .contact-soc {
        margin-top: 0;
        margin-bottom: 0;
    }
    
    .header_menu.contacts .contact-soc a img {
        width: 19px;
    }
    
    .header_menu.contacts nav a {
        color: #000;
        padding-bottom: 0;
        border: 0;
        font-size: 19px;
    }
    .header_menu a.a-btn-phone {
        width: 20px;
        display: inline-block;
   background: #0557b8;
        padding: 5px 2px;
        border-radius: 5px;
        height: 20px;
        margin-right: 7px;
    }
    
    .mobile-fixed-menu
        a img {
            width: 20px;
        height: 20px;
        display: block;
        margin: 5px auto 2px;
        
    }
    
    .header_menu .a-btn-phone img {
        width: 11px;
        height: 11px;
        display: block;
        margin: 0px auto 5px;
    }
    
    .header_menu nav {
        display: flex;
    }
    .block-landing.steny .row.preim {
    display: none;
}
}
@media (min-width: 1024px) and (max-width: 1366px) { .block-landing .a-href-o {margin-top: 20px;}
    .block-fixed-btn {
        transform: scale(.6);
        transform-origin: right center;
        bottom: 5px;
        right: 0px;
    }
    header nav {
        display: none;
    }
    .mosaic-item-big h2, .mosaic-item-slider h2,  .mosaic-item-line h2, .mosaic-item-big .title-2, .mosaic-item-slider .title-2,  .mosaic-item-line .title-2 {
        font-size: 26px;
    }
    .mosaic-item-texture-01{
        opacity: 0.3;
    }
    .mosaic-item-big{
        padding-top: 250px;
    }
    .block-fclub-form{
        padding: 60px 15px;
    }
    
    header {
        position: fixed;
    padding-top: 11px;
    margin-bottom: 30px;
    z-index: 112;
    width: 100%;
    background: #fff;
    }
    .header_menu {display:none;}
    .block-landing.steny .row.preim {
    display: none;
}
}
/*tablet*/

@media (max-width: 992px) {
.offer-fixed {
    bottom: 70px;
}
}


@media (min-width: 768px) and (max-width: 1023px) {
    .block-fixed-btn {
        transform: scale(.6);
        transform-origin: right center;
        bottom: 5px;
        right: 0px;
    }
    .header_menu {display:none;}
    .mosaic-item-big h2, .mosaic-item-slider h2, .mosaic-item-big .title-2, .mosaic-item-slider .title-2 {
        font-size: 26px;
    }
    
         .land-block-main .image {
        display: block;
    }
    
        .land-block-main .image img {
        width: 100%;
        border-radius: 16px;
    }
    
    .block-landing {
        background: #f4f6f8;
    }
    .land-block-main {
    display: flex;
    flex-direction: column;
    }
    
    
.land-block-main .title {
    order: 1;
    margin-bottom: 0px;
}

.land-block-main .preim {
    order: 4;
}

.land-block-main .image {
    order: 2;
}

.land-block-main .buttons {
    order: 3;
    margin-top: -20px;
    margin-bottom: 30px;
}
.land-block-main .buttons > div {
    text-align: center;
}

.block-landing .a-href-o {margin-top: 20px;}
.block-tab-item {
    margin-top: 5px;
}
}
/*mobile*/
@media (min-width: 300px) and (max-width: 767px) {
    .mobile-only {
        display: block;
    }
    .row.desctop-only, .desctop-only {
        display: none;
    }
    .header_menu {display:none;}
    header .block-menu {
        display: none;
    }
    .block-fixed-btn {
        display: none;
    }
    /*mobile menu*/
    .mobile-fixed-menu {
        position: fixed;
        bottom: 0;
        display: block;
        width: 100%;
        background: #fff;
        z-index: 998;
        padding-top: 4px;
        padding-bottom: 6px;
        border-radius: 5px 5px 0px 0px;
        box-shadow: 0 -5px 10px #f7f7f79c;
    }
    .block-head h2, .block-head .title-2 {
        color: #2a313a;
    }
    .mobile-fixed-menu > .row > div {
        display: flex;
        align-items: center;
        padding-left: 0px;
        padding-right: 0px;
    }
    .mobile-fixed-menu a {
        font-size: 13px;
        line-height: 10px;
        text-align: center;
        width: 100%;
        color: #000000;
        font-weight: 400;
    }
    .mobile-fixed-menu a.btn {
        color: #FFFFFF;
        padding: 15px 10px;
        text-align: center;
        border-radius: 5px;
        box-shadow: none;
        margin-top: 0px;
    }
    .mobile-fixed-menu a img {
        width: 20px;
        height: 20px;
        display: block;
        margin: 5px auto 2px;
    }
    .menu-popup .chats {
        display: block;
        text-align: left;
    }
    .menu-popup .chats a {
        display: inline-block;
    }
    .menu-navigation h3, .menu-navigation .title-3 {
        margin-top: 30px;
        margin-bottom: 10px;
        font-size: 28px;
        line-height: 28px;
    }
    .menu-navigation.active {
        padding-top: 30px;
        padding-bottom: 60px;
        position: fixed;
        overflow: scroll;
    }
    .menu-navigation a {
        font-size: 22px;
        line-height: 22px;
    }
    .menu-navigation.active .container {
        overflow: auto;
    }
    .block-menu-close {
        font-size: 50px;
        line-height: 50px;
        right: 10px;
        top: 10px;
        position: absolute;
    }
    /**/
    .mosaic-item {
        margin-left: 0;
        margin-right: 0;
    }
    .block-mosaic {
        margin-bottom: 80px;
    }
    header nav {
        display: none;
    }
    .mosaic-item.mosaic-item-big {
        height: auto;
        padding-top: 100px;
    }
    .block-mosaic .container .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    #owl-mosaic-item, #owl-mosaic-item-big {
        margin-left: 0;
        margin-right: 0;
    }
    .mosaic-item-middle {
        height: auto;
    }
    .mosaic-item {
        height: auto;
        padding: 30px 20px;
    }
    .mosaic-item-texture-02 {
        right: -120px;
    }
    #owl-catalog-8.owl-carousel .owl-item img, .price-item-slider.owl-carousel .owl-item img {
        width: 100%;
        height: auto;
    }
    .mosaic-href {
        display: inline-block;
        margin-right: 40px;
    }
    .mosaic-card {
        right: -150px;
        top: 100px;
    }
    #owl-mosaic-item-big .mosaic-item {
        height: 300px;
        padding-top: 100px;
    }
    .mosaic-item-line h2, .mosaic-item-line .title-2 {
        font-size: 30px;
    }
    p {
        font-size: 16px;
        line-height: 140%;
    }
    .catalog-item h3, .catalog-item .title-3 {
        padding-left: 0;
        padding-right: 0;
    }
    .catalog-item {
        margin-bottom: 30px;
    }
    .block-tab-item h4, .block-tab-item .title-4 {
        font-size: 14px;
    }
    .block-tab-item {
        padding: 8px 12px;
        border-radius: 10px;
    }
    .block-tab {
        margin-bottom: 20px;
    }
    .catalog-filter {
        text-align: left;
    }
    .catalog-filter select {
        border-radius: 10px;
        margin-bottom: 10px;
    }
    h3, .title-3 {
        font-size: 28px;
    }
    .block-head {
        margin-bottom: 30px;
    }
    .catalog-head {
        margin-bottom: 20px;
        margin-top: 30px;
    }
    .catalog-item:hover {
        z-index: 15;
    }
    .block-catalog {
        margin-bottom: 80px;
    }
    .block-catalog .btn {
        margin-top: 20px;
    }
    .block-promo .block-head h2, .block-promo .block-head .title-2 {
        margin-top: 0;
    }
    .block-head h2 {
        font-size: 34px;
    }
    .block-montaj .block-head h2, .block-montaj .block-head .title-2 {
        font-size: 26px;
    }
    .block-menu {
        margin-bottom: 0;
    }
    .block-promo .block-head img {
        margin-bottom: 20px;
        float: left;
        margin-right: 15px;
        top: 15px;
    }
    .block-head p {
        margin-top: 15px;
    }
    .promo-item {
        height: 290px;
        margin-bottom: 15px;
        padding: 30px;
    }
    .block-promo {
        margin-bottom: 80px;
    }
.montaj-video h3 span, .montaj-video .title-3 span {
    color: #fff;
}
.block-montaj h4 strong, .block-montaj .title-4 strong {
    color: var(--color-orange);
    font-weight: 500;
}
.block-montaj {
    margin-left: 0;
    margin-right: 0;
    padding-top: 60px;
    padding-bottom: 40px;
    margin-bottom: 80px;
    
    /* Настройка фона: затемнение + картинка */
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('https://terres.ru/m/wp-content/uploads/2024/01/Montazh-natyazhnogo-potolka.jpg');
    background-position: 94% 10%;
    background-size: cover;
    background-repeat: no-repeat;
    
    /* Делаем текст белым для контраста */
    color: #ffffff;
}
    .block-montaj p {
        margin-left: 0;
        color: #fff;
    }
    .block-montaj h4, .block-montaj .title-4 {
        margin-left: 0;
        line-height: 120%;
    }
    .montaj-photo a {
        position: relative;
        width: 44%;
        margin-right: 7px;
        margin-bottom: 15px;
        margin-left: 7px;
    }
    .montaj-photo a:after {
        content: '';
        position: absolute;
        width: 38px;
        height: 38px;
        left: 38%;
        top: 32px;
    }
    .montaj-video {
        position: relative;
        right: 0px;
        bottom: 0px;
        max-width: 100%;
        margin-bottom: 40px;
        margin-left: 40px;
    }
    .montaj-video a img {
        width: 100px;
    }
    .montaj-video a {
        position: absolute;
        left: -60px;
        top: -80px;
    }
    .montaj-photo {
        margin-top: 30px;
    }
    .price-item-slider {
        margin-bottom: 15px;
    }
    .price-item h3, .price-item .title-3 {
        font-size: 24px;
        margin-bottom: 15px;
    }
    .price-item ul {
        margin-bottom: 15px;
    }
    .price-item ul li {
        width: 90%;
        float: none;
    }
    .price-fact > div {
        display: inline-block;
        width: 22%;
        height: 58px;
    }
    .price-item-brand {
        border-radius: 15px;
        margin-bottom: 15px;
    }
    .block-call {
        margin-top: 0px;
    }
    .block-call-texture {
        position: relative;
        left: 0px;
        bottom: 0px;
        margin-bottom: 30px;
    }
    .block-call-texture img {
        width: 100%;
    }
    h4, .title-4 {
        font-size: 18px;
    }
    .block-call-item {
        margin-bottom: 30px;
    }
    .block-call-item p img {
        margin-bottom: 40px;
        margin-right: 15px;
    }
    form {
        text-align: center;
    }
    form.quiz {
        text-align: left;
    }
    form input {
        position: relative;
        margin-right: 0;
    }
    form .btn {
        margin-bottom: 15px;
    }
    form.quiz input:not(.pick-item__input) {    width: 100%; padding:22px 40px;}
    form h5, form .title-5  {
        display: block;
        width: 100%;
        text-align: left;
        max-width: 100%;
    }
    .block-inst {
        margin-left: 0;
        margin-right: 0;
        padding: 40px 15px;
        margin-bottom: 40px;
    }
    .block-surprise {
        margin-left: 0;
        margin-right: 0;
        margin-bottom: 80px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .block-inst h2, .block-inst .title-2 {
        font-size: 28px;
        text-align: center;
    }
    .catalog-label {
        right: 10px;
    }
    .block-about-texture {
        position: relative;
        right: 0px;
        bottom: 0px;
        margin-top: 30px;
    }
    .block-about-texture img {
        width: 100%;
        bottom: -10px;
        position: relative;
    }
    .block-about-texture > div {
        display: block;
        right: 0px;
        z-index: 10;
        text-align: right;
    }
    .block-about-attr {
        margin-left: 0;
        margin-right: 0;
        margin-top: 30px;
        padding: 30px;
        margin-bottom: 30px;
    }
    .block-about-texture > div h3, .block-about-texture > div .title-3 {
        font-size: 20px;
        line-height: 22px;
        margin-bottom: 0;
    }
    
    .price-dis:after {
        display: none;
    }
    .block-carusel .btn {
        box-shadow: none;
        margin-bottom: 80px;
    }
    .block-about {
        margin-bottom: 80px;
        padding-top: 60px;
        padding-bottom: 0px;
    }
    h3.about-mark img, .title-3.about-mark img {
        float: none;
        display: block;
        margin: auto;
    }
    h3.about-mark, .title-3.about-mark {
        position: relative;
        line-height: 40px;
        margin-bottom: 40px;
        text-align: center;
        display: block;
    }
    .about-office .about-office-img {
        height: 200px;
        margin-right: 0;
        margin-bottom: 10px;
    }
    .about-office {
        margin-bottom: 60px;
    }
    .about-item {
        margin-bottom: 50px;
    }
    .block-about .about-item p {
        margin-top: 0;
        margin-bottom: 5px;
    }
    .about-item .a-href {
        margin-top: 0;
    }
    #owl-block-review-video.owl-theme .owl-nav button, #owl-block-review-text.owl-theme .owl-nav button, #owl-block-review-screen.owl-theme .owl-nav button, .slider.owl-theme .owl-nav button {
        top: 15px;
    }
    .review-video-big .review-video-img, .review-video-img {
        height: 210px;
        margin-bottom: 5px;
    }
    .review-video-big {
        margin-bottom: 15px;
    }
    .block-review-video, .block-review-text {
        margin-bottom: 80px;
    }
    .block-review-text .a-href, .block-review-screen .a-href {
        margin-bottom: 30px;
    }
    #owl-block-review-screen .owl-item a img {
        display: block;
        width: 100%;
        text-align: center;
    }
    #owl-block-review-screen .owl-item {
        text-align: center;
    }
    .block-review-screen {
        margin-bottom: 80px;
    }
    .post-item .post-img {
        height: 200px;
        margin-bottom: 15px;
    }
    .post-item h3 a, .post-item .title-3 a {
        font-size: 22px;
        line-height: 110%;
    }
    .block-news {
        margin-bottom: 50px;
    }
    #accordion .accordion {
        padding: 20px 15px;
        font-size: 20px;
        line-height: 20px;
    }
    #accordion .accordion:after {
        content: '\2039';
        font-size: 40px;
        padding: 5px 10px;
        border-radius: 3px;
        right: -7px;
        top: 2px;
    }
    .block-faq {
        margin-bottom: 60px;
    }
    .block-inst-texture {
        position: absolute;
        bottom: -70px;
        left: -220px;
        opacity: 0.2 !important;
    }
    .footer-star {
        margin-bottom: 40px;
    }
    footer .dev {
        margin-top: 60px;
        padding-bottom: 40px;
    }
    .footer-nav {
        margin-bottom: 30px;
    }
    .footer-star-item {
        margin-bottom: 30px;
    }
    .footer-star-item p {
        margin-bottom: 5px;
    }
    .carusel-item-1 {
        animation: carusel-item-texture 180s linear infinite;
    }
    .carusel-item-2 {
        animation: carusel-item-texture2 180s linear infinite;
    }
    .popup-modal-style {
        width: 100%;
        padding: 40px 15px;
    }
    .popup-modal-style-video {
        width: 100%;
        padding: 0;
    }
    .btn-toup {
        right: 15px;
        bottom: 60px;
    }
    .btn-toup a img {
        width: 40px;
        height: 40px;
    }
    .page-content h1 {
        font-size: 30px;
        line-height: 100%;
        margin-top: 20px;
    }
    .block-404 {
        margin-bottom: 80px;
    }
    .block-404 img {
        width: 100%;
    }
    .block-404 h2, .block-404 .title-2 {
        font-size: 36px;
    }
    .catalog-item-img.owl-carousel .owl-item img {
        width: 100%;
    }
    .catalog-item-line .catalog-item-img {
        margin-bottom: 15px;
    }
    .catalog-item-line .catalog-item-dis h3, .catalog-item-line .catalog-item-dis .title-3 {
        font-size: 26px;
    }
    .page-content .block-call-texture {
        right: 0px;
    }
    .post-item {
        margin-bottom: 40px;
    }
    .page-content .post-item p {
        margin-bottom: 5px;
        margin-top: 5px;
        font-size: 14px;
    }
    .post-thumb {
        height: 220px;
    }
    .btn-post-prev {
        margin-bottom: 30px;
    }
    .btn-post-next {
        margin-bottom: 30px;
    }
    .block-post-btn {
        margin-top: 40px;
    }
    .breadcrumb {
        margin-top: 0;
    }
    .breadcrumb a, .breadcrumb span {
        line-height: 14px;
    }
    #owl-catalog-full .owl-stage-outer {
        overflow: hidden;
    }
    .block-catalog-item .catalog-item-img a img {
        height: 290px;
        object-fit: cover;
    }
    .block-catalog-item .catalog-item-img {
        height: 300px;
    }
    header {
        margin-bottom: 13px;
    }
    .page-content p {
        margin-bottom: 20px;
    }
    .block-catalog-item .owl-theme .owl-nav .owl-prev, .block-catalog-item .owl-theme .owl-nav .owl-next {
        top: 43%;
    }
    .owl-thumbs {
        display: none;
    }
    .block-catalog-card-slider {
        margin-bottom: 100px;
    }
    .block-catalog-item .catalog-attr {
        margin-bottom: 15px;
    }
    .block-catalog-item .catalog-attr span {
        font-size: 14px;
    }
    .block-catalog-item .price {
        display: block;
        margin-right: 0;
        margin-top: 0;
        margin-bottom: 0px;
        line-height: 100%;
    }
    .block-catalog-item .a-href {
        top: 0px;
        margin-top: 30px;
        margin-left: 0;
    }
    .catalog-video {
        top: 15px;
        left: 30px;
    }
    .block-catalog-item .a-href-green {
        top: 0px;
        margin-left: 0;
        margin-top: 15px;
    }
    .page-content .block-catalog-item .catalog-table p span {
        float: none;
        margin-left: 30px;
    }
    .banner-item {
        height: auto;
        padding: 30px;
    }
    .banner-item h2, .banner-item .title-2 {
        position: relative;
        z-index: 10;
        font-size: 32px;
        text-align: center;
    }
    .banner-item img {
        opacity: 0.2;
    }
    .sidebar {
        display: block;
        margin-bottom: 30px;
    }
    .catalog-card-filter {
        margin-right: 0;
    }
    .catalog-card-filter form {
        text-align: left;
    }
    .sidebar .catalog-card-filter form h3, .sidebar .catalog-card-filter form .title-3 {
        margin-bottom: 5px;
        font-size: 18px;
    }
    .sidebar .catalog-card-filter form h3 br, .sidebar .catalog-card-filter form .title-3 br {
        display: none;
    }
    .block-nosidebar {
        margin-top: 30px;
    }
    .block-qiuz {
        margin-left: 0;
        margin-right: 0;
        background-size: cover;
        background-position: center;
        margin-bottom: 30px;
        padding-top: 60px;
    }
    .block-head h2, .block-head .title-2 {
        font-size: 32px;
    }
    .block-qiuz-item {
        margin-bottom: 30px;
        margin-top: 0;
    }
    .block-q h2, .block-q .title-2 {
        margin-left: 0;
        font-size: 28px;
        line-height: 30px;
        margin-bottom: 40px;
    }
    .page-content .block-catalog-item {
        margin-top: 0;
    }
    .quiz {
        padding: 30px 15px;
    }
    .page-content h2, .page-content .title-2 {
        font-size: 30px;
    }
    .page-content h1 {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .block-calc p {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .block-calc .btn {
        margin-left: 0;
        margin-bottom: 30px;
        display: block;
        padding-left: 10px;
    }
    .block-calc-item .size {
        margin-bottom: 20px;
    }
    .block-calc-item h5, .block-calc-item .title-5 {
        margin-bottom: 20px;
    }
    .calc-result {
        padding: 30px 15px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .block-calc-texture {
        display: block;
    }
    .calc-result h3, .calc-result .title-3 {
        font-size: 24px;
        padding-left: 40px;
    }
    .calc-result h3:after, .calc-result .title-3:after {
        width: 30px;
        top: 12px;
    }
    .block-calc-item h4, .block-calc-item .title-4 {
        margin-bottom: 10px;
    }
    .block-landing {
        margin-left: 0;
        margin-right: 0;
        background-size: cover;
        padding-top: 40px;
        padding-bottom: 40px;
        margin-bottom: 15px;
    }
    .block-landing-item {
        margin-bottom: 40px;
    }
    .block-landing-item p {
        margin-bottom: 0;
    }
    .contact-item .contact-photo {
        height: 160px;
        margin-bottom: 10px;
    }
    .contacts-map {
        margin-bottom: 0;
    }
    .contact-item {
        margin-bottom: 50px;
    }
    hr {
        margin-bottom: 40px;
        margin-top: 30px;
    }
    .advant-item {
        height: auto;
        margin-bottom: 15px;
    }
    .advant-item.advant-item-big {
        height: 380px;
    }
    .block-cerf .slider {
        margin-bottom: 40px;
    }
    .parent-item {
        margin-bottom: 15px;
    }
    .video-item iframe {
        width: 100%;
        height: 200px;
    }
    .block-info {
        padding: 30px 15px 15px 15px;
        background-image: none;
        margin-bottom: 80px;
    }
    .block-info-texture {
        display: none;
    }
    .block-info .a-href {
        margin-left: 0;
        margin-top: 20px;
        top: 0;
    }
    .block-info p {
        margin-bottom: 30px;
        font-size: 16px;
    }
    .block-cerf {
        margin-bottom: 80px;
    }
    .block-content {
        margin-bottom: 80px;
    }
    .block-catalog .block-head h2, .block-catalog .block-head .title-2 {
        font-size: 32px;
    }
    .calaj-item {
        margin-bottom: 15px;
    }
    .block-calaj {
        margin-bottom: 50px;
    }
    .page-content .block-head h2, .page-content .block-head .title-2 {
        font-size: 26px !important;
    }
    .texture-designers-block {
        display: none;
    }
    .block-q-1 {
        display: none;
    }
    .block-about.page-designers h4, .block-about.page-designers .title-4 {
        margin-top: 30px;
        margin-bottom: 30px;
        padding-left: 0;
    }
    .block-about.page-designers h4:after, .block-about.page-designers .title-4:after {
        display: none;
    }
    .page-content .block-about {
        padding-bottom: 15px;
    }
    .head-top {
        margin-bottom: 5px;
    }
    .catalog-item-line .catalog-item-dis {
        padding: 30px;
        min-height: auto;
    }
    .catalog-item-line .catalog-item-img {
        height: 240px;
    }
    .catalog-item-line .catalog-item-img img {
        min-height: 240px;
        height: 240px;
    }
    .catalog-item-line .owl-theme .owl-nav .owl-prev, .catalog-item-line .owl-theme .owl-nav .owl-next {
        top: 120px;
    }
    .catalog-item-line .catalog-item-dis .catalog-label {
        top: -270px;
    }
    .page-content .block-catalog-item p {
        margin-top: 20px;
    }
    .owl-carousel .owl-item img {
        width: 100%;
    }
    .page-content .block-qiuz h2, .page-content .block-qiuz .title-2 {
        font-size: 22px;
    }
    .page-content .block-qiuz h2 span, .page-content .block-qiuz .title-2 span {
        display: inline-block;
    }
    .advant-item img {
        width: 100%;
    }
    .advant-item {
        height: 380px;
    }
    .review-video-img:before {
        width: 40px;
        height: 40px;
    }
    .block-info.page-designers p.btn-text {
        position: relative;
        margin-top: 20px;
        left: 0;
        bottom: 0;
        width: 100%;
    }
    .page-content .block-info h1 {
        margin-top: 0;
    }
    .block-landing h4, .block-landing .title-4 {
        font-size: 16px;
    }
    .block-landing-item h2, .block-landing-item .title-2 {
        font-size: 40px;
    }
    .block-btn-img img {
        display: none;
    }
    .block-landing-item .a-href {
        margin-top: 5px;
    }
    .owl-carousel .owl-item .post-attr img {
        width: auto;
    }
    .block-btn {
        position: relative;
        margin-bottom: 30px;
    }
    .block-btn a {
        margin-right: 5px;
        margin-bottom: 5px;
        padding: 10px 15px;
        font-size: 12px;
    }
    .block-btn a.btn-arrow:after {
        display: none;
    }
    /**/
    .template-black .mobile-fixed-menu {
        background: var(--color-black);
        box-shadow: 0 -5px 15px var(--color-orange);
        color: #FFFFFF;
    }
    .template-black .mobile-fixed-menu a img {
        filter: invert(1);
    }
    .template-black .mobile-fixed-menu a {
        color: #FFFFFF;
    }
    .template-black .mobile-fixed-menu a.a-btn-phone img {
        filter: invert(0);
    }
    .catalog-card-filter .btn {
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .block-catalog-item.block-catalog-item-light .a-href-green span {
        display: none;
    }
    .block-catalog-item.block-catalog-item-light .a-href-green:before {
        display: none;
    }
    .block-catalog-item.block-catalog-item-light a.btn {
        display: inline-block;
        padding: 26px 40px;
        float: left;
        margin-right: 15px;
    }
    .block-catalog-item.block-catalog-item-light .a-href-green {
        display: inline-block;
        margin-top: 18px;
    }
    .block-catalog-item.block-catalog-item-light .btn-orange.btn-arrow:after {
        right: 20px;
    }
    .block-landing-video-cont {
        position: fixed;
        left: -15px;
        right: auto;
        bottom: 60px;
        top: auto;
        z-index: 101;
        display:none;
    }
    .block-landing-video-cont > a {
        position: relative;
        right: 0;
        top: 0;
        transform: scale(0.8) !important;
        box-shadow: 0px 0px 20px #d3d3d366;
    }
    .block-landing-video-cont span {
        display: inline-block;
        font-size: 14px;
        line-height: 14px;
        position: absolute;
        padding: 6px 8px;
        border-radius: 30px;
        background: var(--color-orange);
        color: #FFFFFF;
        right: 10px;
    }
    .mobile-btn-location {
        position: absolute !important;
        right: 10px;
        top: 10px;
    }
    .mobile-btn-location img {
        width: 34px;
        height: 34px;
    }
    .block-logo {
        display: block;
        height: 80px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .fclub-box-item {
        width: 80px;
        height: 80px;
        margin-right: 10px;
    }
    .fclub-box-item span {
        top: 85px;
    }
    .mosaic-item-info {
        padding-left: 50px;
    }
    .mobile-fixed-texture {
        display: block;
        position: fixed;
        top: 100%;
        bottom: 0;
        left: 0;
        right: 0;
        /*background: #FFFFFF;*/
        backdrop-filter: blur(4px);
        -webkit-backdrop-filter: blur(4px);
        background: linear-gradient(to right, rgb(255 255 255), rgb(153 153 153 / 63%));
        opacity: 1;
        z-index: 9998;
        padding: 0px;
        transition: .2s ease-in-out;
    }
    .mobile-fixed-texture.active {
        display: block;
        top: 0;
        transition: .2s ease-in-out;
    }
    .mobile-fixed-soc {
        display: none;
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        background: #FFFFFF;
        z-index: 9999;
        padding: 15px 15px 30px 15px;
    }
    .mobile-fixed-texture.active .mobile-fixed-soc {
        display: block;
    }
    .mobile-fixed-soc h4, .mobile-fixed-soc .title-4 {
        margin-bottom: 15px;
    }
    .mobile-fixed-soc a {
        line-height: 40px;
        display: block;
        font-size: 18px;
        font-weight: 100;
        margin-bottom: 16px;
    }
    .mobile-fixed-soc a img {
        width: 40px;
        height: 40px;
        float: left;
        margin-right: 15px;
    }
    .btn-close-soc {
        display: block;
        text-align: center;
        padding: 10px;
        border-radius: 10px;
        background: var(--color-grey);
    }
    .dealer-txt-item {
        padding: 30px 15px;
        margin-bottom: 15px;
    }
    .mosaic-item.mosaic-item-orange.mosaic-item-line {
        padding-right: 30px !important;
    }
    .cat-catalog-filter .select {
        max-width: 48%;
    }
    /*.popup-modal-style form h5 input {*/
    /*    -webkit-appearance: none;*/
    /*    width: 15px!important;*/
    /*    padding: 0px!important;*/
    /*    height: 15px;*/
    /*    border: 1px solid #000000;*/
    /*    border-radius: 3px;*/
    /*    cursor: pointer;*/
    /*    outline: none;*/
    /*}*/
    /*.popup-modal-style form h5 input:checked {*/
    /*    background: #007bff;*/
    /*    border-color: #0056b3;*/
    /*}*/
    
        .land-block-main .image {
        display: block;
    }
    
        .land-block-main .image img {
        width: 100%;
        border-radius: 16px;
    }
    
    .block-landing {
        background: #f4f6f8;
    }
    
    .land-block-main {
    display: flex;
    flex-direction: column;
    }
    
    
    .land-block-main .title {
        order: 1;
        margin-bottom: 0px;
    }
    
    .land-block-main .preim {
        order: 4;
    }
    
    .land-block-main .image {
        order: 2;
    }
    
    .land-block-main .buttons {
        order: 3;
        margin-top: -20px;
        margin-bottom: 30px;
    }
    .land-block-main .buttons > div {
        text-align: center;
    }
    
    
     .block-landing .land-block-main h4, .block-landing .land-block-main .title-4 {
        font-size: 12px;
    }
.page-content .land-block-main .block-head h2, .page-content .land-block-main .block-head .title-2 {
        font-size: 27px !important;
    }
    .block-tab-item {
    margin-top: 5px;
}
.block-head.lend {
}
.owl-carousel {
    overflow-x: hidden;
}
}

 .svet .col-md-3 img, .svet .col-md-4 img {width:100%;}
